
/* FOOTER */

footer div {
    display: block;

    width: 100%;
    height: auto;
    margin: 0;
    padding: 1rem 2rem;

    box-sizing: border-box;


    background-color: var(--color-bg1);
    color: var(--color-light);

    font-family: Consolas, "courier new", sans-serif;/*Futura, "Trebuchet MS", Arial, sans-serif;*/
    text-align: center;

    z-index: 1;
}

footer a {
    color: var(--color-contrast);
    text-decoration: none;
}
footer a img {
    width: 32px;
    height: 32px;
    fill: var(--color-contrast);
}

.social {
    padding: 2rem 20%;
    background-color: var(--color-bg2);
}

.social ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.social li {
    width: 100%;

}